pcl::traits::asType< pcl::PCLPointField::INT32 > Struct Template Reference

`#include <pcl/point_traits.h>`

## Public Types

typedef int32_t | type

## Detailed Description

### template<>
struct pcl::traits::asType< pcl::PCLPointField::INT32 >

Definition at line 89 of file point_traits.h.

## Member Typedef Documentation

typedef int32_t pcl::traits::asType< pcl::PCLPointField::INT32 >::type

Definition at line 89 of file point_traits.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/common/include/pcl/point_traits.h